QGIS Application - Bug report #6223
Create new spatialite layer ignores default CRS
2012-08-19 05:35 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 15534
Description

When creating a new spatialite layer, the default CRS from Settings/options is displayed in the form (EPSG:4326 for me). But the new
layer always comes up with EPSG:3452, unless | select the CRS manually. If the CRS field in the form was empty, it would be clear | have
to choose one.

Associated revisions

Revision 953c4e04 - 2012-08-20 04:00 PM - Alexander Bruy

fix #6223

History

#1 - 2012-08-20 06:07 AM - Giovanni Manghi

- OS version deleted (7)

- Target version set to Version 2.0.0

- Category set to Vectors

- Affected QGIS version changed from 1.8.0 to master
- Operating System deleted (Windows)

Confirmed on master on Linux.

#2 - 2012-08-20 07:09 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"953c4e€04294d9256be03cd6704c9c427095162d1".

#3 - 2012-08-20 07:10 AM - Alexander Bruy
- Resolution set to fixed
